AnsweredAssumed Answered

HUB and robot support for windows 2012

Question asked by mikaelahlberg on Feb 7, 2014
Latest reply on Feb 7, 2014 by mikaelahlberg

Hi 

Here a question Support couldn't answer for me..

 

Is HUB V5.82 and robot V 5.90 supported on Windows server 2012? 

I've looked into Nimsoft probe support matrix but this does not include the above versions.

The version I looked at was the was dated: Updated Oct. 3, 2013.

 

Does anyone have experience on HUB V5.82 and robot V 5.90 on windows server 2012?

 

I cannot upgrade to V7.x on HUB and robot due to origin tag problems on these version. I am running NMS server 6.2.

 

Any help would be appreciated.

Thanks

/Mikael

Outcomes